Loading...
Searching...
No Matches
mpc.cpp File Reference

Representation of multi-point constraint (MPC) equations. More...

`#include "mpc.hh"`
`#include <ostream>`

## Namespaces

namespace | Opm
| Inverting small matrices.

## Functions

bool | Opm::Elasticity::operator< (const MPC::DOF &lhs, const MPC::DOF &rhs)
| Global operator for comparing two MPC::DOF objects.
std::ostream & | Opm::Elasticity::operator<< (std::ostream &s, const MPC &mpc)
| Global stream operator printing a constraint equation.
std::ostream & | Opm::Elasticity::operator<< (std::ostream &s, const MPC::DOF &d)

## Detailed Description

Representation of multi-point constraint (MPC) equations.

Date
  Oct 1 2007

Author
  Knut Morten Okstad / SINTEF